Subject: Re: Artist: patch 2 (of 2): Fix for args-out-of-range error

From: Chong Yidong <[email-masked]>
Date: Wed, 27 Aug 2008 13:27:07 -0400

> This is the second of two patches for emacs/lisp/textmodes/artist.el.
> The patches do not depend on each other.  They fix different bugs, but
> they apply to the same file.

I've checked in both patches into CVS trunk.  Thanks very much.